iBooks Textbooks compatibility wording hints at imminent Mavericks arrival, iPhone support

Standard

Originally posted on 9to5Mac:

2013-09-05 at 16.40

Update: Fixed:

The compatibility requirements for iBooks Author titles in iTunes have changed, potentially hinting at both the imminent launch of Apple’s upcoming OS X Mavericks and perhaps even iBooks Textbooks for iPhone. As noted by Macworld, Instead of explicitly stating that books require an iPad to view, iTunes now uses the less-precise wording that “you must have an iOS device with iBooks 3.0 or later.” Although textbooks will currently not open on an iPhone, the implication is that the wording has been changed because support for iBooks textbooks on the iPhone is imminent…

View original 250 more words

About these ads

Leave a Comment

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s